<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the sentence beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[We're not supposed to throw]]></item>
		<item><![CDATA[I'm supposed]]></item>
		<item><![CDATA[Charlie isn't]]></item>
		<item><![CDATA[You're not supposed to sit]]></item>
		<item><![CDATA[They're supposed to recycle]]></item>
		<item><![CDATA[Fiona is supposed to]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[litter on the ground.]]></item>
		<item><![CDATA[to be at home now.]]></item>
		<item><![CDATA[supposed to chew gum in class.]]></item>
		<item><![CDATA[there.]]></item>
		<item><![CDATA[all their cans and bottles.]]></item>
		<item><![CDATA[babysit her little brother tonight.]]></item>
	</secondcolumn>
</activity>